# Generated by Django 2.2.6 on 2019-10-07 10:56

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='bookschedule',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('InputTitle', models.CharField(max_length=50)),
                ('category', models.CharField(default='Task', max_length=30)),
                ('date_start', models.DateTimeField(blank=True, null=True)),
                ('date_end', models.DateTimeField(blank=True, null=True)),
                ('InputLocation', models.CharField(max_length=50)),
                ('InputDescription', models.CharField(blank=True, max_length=80)),
            ],
        ),
    ]
